collapse

Author Topic: ARCADE  (Read 1250 times)

0 Members and 1 Guest are viewing this topic.

Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
ARCADE
« on: December 01, 2013, 10:59:10 AM »
Hi all

I had a forum years ago and started it again but seem to have a few probs

Arcade is my biggest problem i upgraded to version 6 but still cant get the arcade to load. when i load it i get an error. i came here and tried the arcade to download here but i can only upload a zip file.

can any one help 

awesome forum by the way i love the smiley set

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #1 on: December 01, 2013, 11:27:03 AM »
Hi cmb and welcome to Docskillz. :)

1.  When you say "i upgraded to version 6" I assume that you mean SMF 2.0.6?

2.  Which version of the arcade did you download from here?

3.  I am not sure what you mean by "tried the arcade to download here but i can only upload a zip file". Do you mean that you downloaded a zip file? If so, it is supposed to be zip files.

Please be specific so I can help. :)

Also, a link to your forum may help.


Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
Re: ARCADE
« Reply #2 on: December 01, 2013, 11:49:21 AM »
Hi

Thanks for replying

yes i upgraded to smf version 6 my forum is www.call-my-bluff.co.uk

i downloaded smf arcade 2.5_rc2(2) as this is the one that meant to work without any problems but i cant upload it

thanks for help

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #3 on: December 01, 2013, 11:51:15 AM »
What errors are you getting when you try to use Package Manager?

And please keep in mind that the arcade has not been upgraded in almost 2 years...


Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
Re: ARCADE
« Reply #4 on: December 01, 2013, 11:54:46 AM »
the file i downloaded from here isnt a zip file ! when i try others it says compatability error

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #5 on: December 01, 2013, 11:57:57 AM »
It should be a zip file. I just downloaded it and it is. Are you talking about this one?

http://www.docskillz.com/docs/index.php?action=tpmod;dl=cat3


Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
Re: ARCADE
« Reply #6 on: December 01, 2013, 12:01:08 PM »
yes sorry it is a zip file but i get this error


The package you are trying to download or install is either corrupt or not compatible with this version of SMF.



Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #7 on: December 01, 2013, 12:06:12 PM »
Not to worry, I just saw what the problem was for compatibility and fixed it. It was designed for up to smf 2RC2...before SMF 2.0. I fixed it so it works for versions up to 2.0.6.

Download it again as I just fixed it for you. ;)

EDIT: This one also works and should work with more types of games:

http://www.docskillz.com/docs/index.php?action=tpmod;dl=item44


Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
Re: ARCADE
« Reply #8 on: December 01, 2013, 12:17:18 PM »
i just downloaded it and now my forum has a error message and i cant get into it is this connected

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #9 on: December 01, 2013, 12:21:34 PM »
Looks like permission issues. Make sure your folder and file permissions are properly set. If you do not know what they should be set to just use a FTP program and upload a file. It should set it to the proper permissions.

I assume that index.php is incorrectly set...this is a common server problem. What hosting are you using?


Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
Re: ARCADE
« Reply #10 on: December 01, 2013, 12:29:15 PM »
i cant get into my site at all

i use reg 123

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #11 on: December 01, 2013, 12:32:05 PM »
If you can do nothing, not even use FTP then there is a server issue. You should be able to still use FTP or cPanel. If not, then contact your hosting...they have something going on there that has nothing to do with the install.


Offline cmb

  • DS User
  • Not So New
  • *
  • Posts: 7
  • Attack: 94
    Defense: 89
    Attack Member
Re: ARCADE
« Reply #12 on: December 01, 2013, 12:36:30 PM »
Directory "/websites/****/LinuxPackage22/**/ll/**/call-my-bluff.co.uk/public_html" is writeable by others



i get this error message

is it anything to do with the file
« Last Edit: December 08, 2013, 07:58:29 AM by Skhilled »

Offline Skhilled

  • Administrator
  • Hero Member
  • *
  • Posts: 2586
  • Attack: 3025
    Defense: 2963
    Attack Member
  • Gender: Male
  • Retro Gamer!
    • Doc Skillz!
Re: ARCADE
« Reply #13 on: December 01, 2013, 12:40:54 PM »
Yes, I see that and the problem is the server changed the file permissions when you installed the arcade.

Do you have FTP access?

Click the link in the top block for the chat here...


 

ordinary
ordinary
ordinary
ordinary